Sprepemba v trgovinah, nadgradnja starih brskalnikov

    • Payment

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Sprepemba v trgovinah, nadgradnja starih brskalnikov

      <p>Dragi igralci,</p><p><br></p> <p>Za zagotavljanje trenutnih standardov internetne varnosti, smo naredili v trgovini nekaj sprememb, v veljavo pa to pride 26. aprila.<br> <br> V naših trgovinah s to spremembo stari brskalniki ne bodo več podprti. Zaradi tega razloga bo potrebno nadgraditi stare brskalnike na novejše verzije.<br> <br> Če po 26. aprilu obiščete naše trgovine z zastaranimi brskalniki, vam bo sistem prikazal obvestilo z napako. Zato vas prosimo, da nadgradite svoje brsklanike, če jih slučajno še niste.<br> <br> V prihodnosti bodo podprte le naslednje verzije:<br> <br> • Google Chrome 30-32 ali višje</p> <p>• Mozilla Firefox 27-33 ali višje</p> <p>• Microsoft Internet Explorer Edge, 11 ali višje</p> <p>• Apple Safari 7 ali višje </p><p><br></p> <p>Za razumevanje se zahvaljujemo in upamo, da še naprej uživaš v naših igrah! Če imaš kakršnakoli vprašanja ali težave pri nadgradnji, prosimo kontaktiraj našo podporo.</p><p><br></p> <p>Gameforge Ekipa</p>